All Data Structures Namespaces Files Functions Variables Pages
command.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'game'
if(!$cuser||!$cpass) | $result = $db->query("SELECT * FROM {$tablepre}players WHERE name = '$cuser' AND type = 0")
if(!$db->num_rows($result)) | $pdata = $db->fetch_array($result)
| $log = $cmd = $main = ''
| $gamedata = array()
| $llist = ''
if($hp<=0) elseif($cmd) elseif($itms0) elseif($state==1||$state==2||$state==3) elseif(!$cmd) | else
if(isset($url)) | $gamedata ['innerHTML']['pls'] = $plsinfo[$pls]
| $gamedata ['innerHTML']['anum'] = $alivenum
| $main
| $gamedata ['innerHTML']['main'] = ob_get_contents()
| $gamedata ['innerHTML']['log'] = $log
if(isset($error)) | $gamedata ['value']['teamID'] = $teamID
| $jgamedata = compatible_json_encode($gamedata)

## Variable Documentation

$gamedata = array()

Definition at line 45 of file command.php.

if (isset($url)) $gamedata['innerHTML']['pls'] = $plsinfo[$pls]

Definition at line 453 of file command.php.

$gamedata['innerHTML']['anum'] = $alivenum

Definition at line 454 of file command.php.

$gamedata['innerHTML']['main'] = ob_get_contents()

Definition at line 458 of file command.php.

$gamedata['innerHTML']['log'] = $log

Definition at line 459 of file command.php.

if (isset($error)) $gamedata['value']['teamID'] = $teamID

Definition at line 461 of file command.php.

$jgamedata = compatible_json_encode($gamedata)

Definition at line 472 of file command.php.

$llist = ''

Definition at line 50 of file command.php.

$log = $cmd = $main = ''

Definition at line 44 of file command.php.

$main

Definition at line 457 of file command.php.

if (!$db->num_rows($result)) $pdata = $db->fetch_array($result)

Definition at line 18 of file command.php.

$result = $db->query("SELECT * FROM {$tablepre}players WHERE name = '$cuser' AND type = 0")

Definition at line 14 of file command.php.

const CURSCRIPT 'game'

Definition at line 3 of file command.php.

if ($teamID) else

Initial value:
{
$log .= '游戏流程故障，请联系管理员<br>'
$log
$log
Definition: command.php:44

Definition at line 445 of file command.php.